@extends('layouts.app')

@section('content')
<div class="container-fluid">
    <pre>{{ $query }}</pre>

    <p>This query returned <b>{{ count($data) }}</b> records</p>

    <table class="table table-sm table-striped">
    @foreach ($data as $record)
    <tr>
        <td>{{ $record->label }}</td>
        <td>{{ $record->timeForHumans() }}</td>
        <td>{{ $record->subject() }}</td>
        <td>{{ $record->data }}</td>
    </tr>
    @endforeach
    </table>
</div>
@endsection